Skip to navigation

Import Order.

This call imports orders with all required details

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

access_tokenstringOptional
Access Token
tracking_nostringOptional
Tracking no
reference_idstringOptional
Reference id
agentstringOptional
Agent Name
merchant_namestringOptional

Merchant Id/Name

customerstringOptional
Customer Name
contact_personstringOptional
Contact Person Name
phonestringOptional
Customer phone
citystringOptional
City
customer_addressstringOptional
Customer Address
descriptionstringOptional
Order Description
Deliver_OnstringOptional

Order Deliver DateTime Format will be 2020-06-24

product_itemsstringOptional

Product Items in json format e.g [{“productName”: “Green Coffee”,“qty”: 2,“unitPrice”: 10}]

Response

Import Order